Subject: Re: CCL:Sequence Classes and CORBA Servers

From: Konrad Hinsen <[email-masked]>
Date: Wed, 12 Nov 1997 11:08:57 +0100

> We, on the other hand, as a (small) third-party vendor, cannot
> with impunity build our distributed applications around CORBA,
> because there's no guarantee that our customers will have the
> technology up and running in-house.  They would have to license
> it, possibly from us -- but that would be a significant extra
> expense for them and bookkeeping of pass-through expenses for us.

Warning: I have no personal experience with this approach, it's
just an idea...

There is a free CORBA-like system developed at Xerox PARC, called
ILU. It ought to be possible to develop software using either ILU
or CORBA with little extra effort. Customers could then choose
which solution they prefer.
-- 
-------------------------------------------------------------------------------
Konrad Hinsen                          | E-Mail: [email-masked]
Laboratoire de Dynamique Moleculaire   | Tel.: +33-4.76.88.99.28
Institut de Biologie Structurale       | Fax:  +33-4.76.88.54.94
41, av. des Martyrs                    | Deutsch/Esperanto/English/
38027 Grenoble Cedex 1, France         | Nederlands/Francais
-------------------------------------------------------------------------------

---

From: "Peter Shenkin" <[email-masked]>
Date: Wed, 12 Nov 1997 10:09:02 -0500

On Nov 12, 11:08am, Konrad Hinsen wrote:
> Subject: Re: CCL:Sequence Classes and CORBA Servers
 ...
> ILU.

Yes, I'm aware of ILU.  But this still doesn't answer the question
how suppliers of third-party software will be able to utilize
CORBA classes devised by some consortium, in the absense of a
guarantee that all their customers will have bought into CORBA.

	-P.

-- 
****************** Sir Isaiah Berlin, 1909 - 1997, RIP ********************
* Peter S. Shenkin; Chemistry, Columbia U.; 3000 Broadway, Mail Code 3153 *
** NY, NY  10027;  [email-masked];  (212)854-5143;  FAX: 678-9039 ***
*MacroModel WWW page: http://www.columbia.edu/cu/chemistry/mmod/mmod.html *